Subject: Ticket Assigned - update contact number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 04:55:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact number manahal fatima                    Bot:  Hi again! Bot:  Please enter your name Bot:  Please enter your name Customer:  manahal fatima Bot:  Hi Manahal Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6357975541 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580649169            02:11 PM, 13th Oct     
               reem                   Hi Manahal, Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:11 PM, 13th Oct                   reem                   Could you please share your order number so that I can assist you further?           02:11 PM, 13th Oct                     manahal fatima                    6357975541           02:12 PM, 13th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:12 PM, 13th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (9666553292826).  We request you to please confirm if this is your correct contact number?           02:13 PM, 13th Oct                     manahal fati
 ma                    No it's not           02:14 PM, 13th Oct                     manahal fatima                    I would like to change           02:14 PM, 13th Oct                     manahal fatima                    966580649169           02:14 PM, 13th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:15 PM, 13th Oct                     manahal fatima                    This is correct           02:15 PM, 13th Oct                   reem                   Is there anything else may I assist you?           02:15 PM, 13th Oct                   reem                   yes we will update it with the courier team           02:15 PM, 13th Oct                     manahal fatima                    My apologies for the mistake           02:15 PM, 13th Oct            
          manahal fatima                    Thank you           02:15 PM, 13th Oct                   reem                   No worries           02:16 PM, 13th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221006